Citrix, VMware, and Atlassian Hit with Critical Flaws — Patch ASAP!

Critical security flaws have been identified in Citrix, VMware, and Atlassian according to recent findings. The vulnerabilities pose significant threats and these companies urge immediate patches. Specifically, Citrix has raised a warning about two zero-day security vulnerabilities in its NetScaler ADC and NetScaler Gateway that are being exploited actively. The flaws identified as CVE-2023-6548 (CVSS score: 5.5) allow an authenticated (low privileged) remote code execution on Management Interface (requires access to NSIP, CLIP, or SNIP with management). The need for immediate patching cannot be overstated as these vulnerabilities can pave the way for malicious cyber activities.

Published: Wed, 17 Jan 2024 09:44:00 +0530